Subject: [Tools-discuss] easy way to restrict access to a wiki page?

From: Alia Atlas <[email-masked]>
Date: Wed, 4 Jan 2017 20:26:57 -0500

Hi,

What is the an easy way to restrict read access to a wiki page?
In this case, I'm looking for something for just Routing ADs....

Thanks,
Alia